﻿@charset "utf-8";

/*
767以下を調整するスタイルシート
★★★★
～1000以下,
1000～1199,
768～999,
はrd.cssに記載
★★★★
*/

@media screen and (max-width: 767px) {
    /*-----pcのheadを非表示------*/
    .pc_head {
        display: none;
    }

    .pc_head.sp_vis {
        display: block;
    }

    /*-----検索部分の調整------*/
    .search_head_outer.mb15 {
        position: relative;
        height: 0px;
        margin-bottom: 0 !important;
    }

    #search_head {
        position: fixed !important;
        top: 50px !important;
        z-index: 999;
    }

    #search_head .search_head_cat {
        display: none;
    }

    #search_head .table-cell.btn_cart {
        display: none;
    }

    .search_wrap .search_wrap_in .search_block:after {
        display: none;
    }

    #s_btn {
        text-indent: -300%;
        background-position: center center;
    }

    .search_form .s_btn {
        width: 55px;
    }

    .search_form .s_cat,
    .search_form .s_filter {
        display: none;
    }

    /*-----pc用のパンくずを非表示------*/
    .breadcrumb.pc_breadcrumb {
        display: none;
    }

    /*-----sp用のパンくずを表示------*/
    .breadcrumb.sp_breadcrumb {
        display: block;
    }

    /*-----spのheadを非表示------*/
    .sp_header,
    .slidemenu {
        display: block;
    }

    /*-------スマホ汎用スタイル--------*/
    #wrapper .left, #wrapper .right {
        float: none;
    }

    #wrapper .sp_w100 {
        width: 100%;
    }

    #wrapper .sp_wauto {
        width: auto;
    }

    #wrapper .sp_block_tal {
        display: block;
        text-align: left;
    }

    /*--------スマホ・大枠の調整---------*/
    #wrapper main aside {
        display: none;
    }

    #wrapper {
        min-width: inherit;
        /*padding-top: 106px;*/
        /*padding-top: 120px;*/
        padding-top: 50px;
    }

    #wrapper,
    header,
    footer {
        overflow: hidden;
    }

    /*.main_column section:first-child {
    margin-left: 0px;
  }*/
    .main_column .ml230 {
        margin-left: 0px;
    }

    /*--------スマホ・ヘッダー・フッタの調整---------*/
    #head_wrap {
        position: relative;
        min-height: 80px;
    }

    #head_wrap .left {
        width: 75%;
        float: left;
        box-sizing: border-box;
        padding: 5px;
    }

    #head_wrap .right {
        width: 25%;
        float: right;
    }

    #head_wrap .gnav {
        display: none;
    }

    #head_wrap .left .logo {
        position: absolute;
        top: 10px;
        left: 50%;
        margin-left: -123px;
    }

    .sp_header {
        /*margin-bottom: 12px;*/
    }

    #footer_wrap .second_wrap {
        box-sizing: border-box;
        padding: 5px 10px;
    }

    #footer_wrap .second_wrap .inner ul.fo_cate {
        min-width: 50%;
        margin-bottom: 15px;
    }

    /*#footer_wrap .second_wrap .inner ul:first-child + * + *{
        min-width: 168px;
    }*/
    #footer_wrap .notes_footer {
        float: none;
        width: 100%;
        min-width: 310px;
    }

    #footer_wrap .notes_footer ul.social_frame li:first-child {
        display: block;
        width: 100%;
        margin-bottom: 15px;
    }

    #footer_wrap .notes_footer ul.committee li {
        width: 48%;
        margin-bottom: 10px;
    }

    #footer_wrap .notes_footer ul.committee li + * + * {
        margin-left: 0;
    }

    /*--------スマホ・見出しタグブロック化-------*/
    #wrapper .contents_title {
        display: block;
        margin-bottom: 12px;
        padding: 10px;
    }

    #wrapper .contents_title h2 {
        font-size: 1.4em;
    }

    /*-------アイコンのスタイル--------*/
    @font-face {
        font-family: 'icomoon';
        src: url('https://shop.tsukumo.co.jp/shopping-help/otoiawase/img/fonts/icomoon.eot?-o17gub');
        src: url('https://shop.tsukumo.co.jp/shopping-help/otoiawase/img/fonts/icomoon.eot?#iefix-o17gub') format('embedded-opentype'),
        url('https://shop.tsukumo.co.jp/shopping-help/otoiawase/img/fonts/icomoon.ttf?-o17gub') format('truetype'),
        url('https://shop.tsukumo.co.jp/shopping-help/otoiawase/img/fonts/icomoon.woff?-o17gub') format('woff'),
        url('https://shop.tsukumo.co.jp/shopping-help/otoiawase/img/fonts/icomoon.svg?-o17gub#icomoon') format('svg');
        font-weight: normal;
        font-style: normal;
    }

    [class^="icon-"], [class*=" icon-"] {
        font-family: 'icomoon';
        speak: none;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;

        /* Better Font Rendering =========== */
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    .icon_green {
        color: #2AB591;
    }

    .fs0 {
        font-size: 16px;
    }

    .fs1 {
        font-size: 32px;
    }

    .fs2 {
        font-size: 32px;
    }

    .icon-cart {
        top: 0px;
        right: 0px;
        border-left: 1px solid #ddd;
        display: table !important;
    }

    .icon-cart:before {
        content: "\e600";
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .icon-login {
        top: 0px;
        right: 49px;
        border-left: 1px solid #ddd;
        display: table !important;
    }

    .icon-login:before {
        content: "\e601";
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .icon-menu {
        display: table !important;
    }

    .icon-menu:before {
        content: "\e602";
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .icon-home:before {
        content: "\e603";
    }

    .icon-lock:before {
        content: "\e604";
    }

    .icon-unlocked:before {
        content: "\e605";
    }

    .icon-google-plus:before {
        content: "\e606";
    }

    .icon-facebook:before {
        content: "\e607";
    }

    .icon-twitter:before {
        content: "\e608";
    }

    .icon-feed:before {
        content: "\e609";
    }

    .sp_logo_frame {
        display: table;
        width: 50%;
        height: 100%;
        padding-left: 30%;
        /*padding-left: 55px;*/
    }

    .sp_logo_frame a {
        display: table-cell;
        vertical-align: middle;
        text-align: center;
    }

    .sp_logo_frame a img {
        display: inline;
        width: 160px;
    }

    /*------スライドメニューのスタイル-------*/
    #header {
        background: #f1f1f1;
        border-bottom: 1px solid #ddd;
        height: 49px;
        /*position: relative;*/
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;
    }

    .button {
        width: 49px;
        height: 49px;
        position: absolute;
        display: block;
        background-repeat: no-repeat;
        /*background-image: url('../img/menu_button_back.png');*/
        background-position: center;
    }

    .menu-button-left {
        left: 0px;
        border-right: 1px solid #ddd;
    }

    .menu-button-right {
        right: 0px;
        border-left: 1px solid #ddd;
    }

    /*slidemenu*/
    .slidemenu {
        background-color: #333;
        padding-top: 106px;
        box-sizing: border-box;
        /*z-index: 9999!important*/;
    }

    .slidemenu ul.slidemenu-content {
        padding-bottom: 30px;
    }

    .slidemenu li {
        list-style: none;
        border-top: 1px solid #4D4D4D;
        border-bottom: 1px solid #000;
        font-size: 14px;
        line-height: 1.8;
    }

    .slidemenu li a {
        padding: 10px 0 10px 20px;
        display: block;
        text-decoration: none;
        color: #fff;
    }

    .slidemenu li:first-child {
        border-top: none;
    }

    .slidemenu li:last-child {
        border-bottom: none;
    }

    .slidemenu .slidemenu-header {
        height: 49px;
        border-bottom: 1px solid #000;
        box-shadow: 0 1px 3px rgba(34, 25, 25, .4);
        -moz-box-shadow: 0 1px 3px rgba(34, 25, 25, .4);
        -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, .4);
        background-color: #333;
    }

    .slidemenu .slidemenu-header div {
        padding: 17px 0px 0px 19px;
        text-decoration: none;
        color: #fff;
    }

    /*main*/
    #main {
        background: #FFFFFF;
    }

    #contents {
        padding: 20px;
    }

    #contents h1 {
        font-size: 18px;
    }

    #contents p {
        margin-top: 15px;
    }

    /*plugin*/
    .slidemenu {
        top: 0;
        width: 240px;
        position: fixed;
        visibility: hidden;
        z-index: -1;
    }

    .slidemenu .slidemenu-header {
        position: relative;
    }

    .slidemenu .slidemenu-body {
        height: 100%;
        overflow: hidden;
        position: relative;
    }

    .slidemenu .slidemenu-body .slidemenu-content {
        position: relative;
    }

    .slidemenu-left {
        left: 0;
    }

    .slidemenu-right {
        right: 0;
    }
/*==▼2019-0122▼==*/
/*日本地図シタの店舗リスト*/
    .shopList {
        width: 90%;
    }
    #tokyoArea ul li {
    width: 100% !important;
}
    #osakaArea ul li, #nagoyaArea ul li, #fukuokaArea ul li, #sapporoArea ul li {
    width: 95% !important;
}
    .shop-exp-txt p {
        width: 100% !important;
        float: none !important;
    }
    .store-detailMap {
        width: 100% !important;
        float: none !important;
    }
/*==▲2019-0122▲==*/
}
